@charset "utf-8";

/*----------------------*/

/*          mb          */

/*----------------------*/

@media screen and (max-width: 768px) {

	.area.gray {

		background-color: #fff;

		margin-top:1px;

	}

	html body .page-single .content >section{

		margin-top:0;

	}

	html body .page-single .post-content{

		padding-top:0;

	}

	html body .page-single .post-content .content-main{

		padding-top:0;

	}

	html body .single-news .content-news{

		padding:0;

	}

	body .single-news .contentWrap-style1{ /*外枠消す*/

		border:0px;

		border-radius:0;

	}

	body .single-news .content-news:before { /*ピン消す*/

		display: none !important;

	}

	body .page-single .header{

		display: none !important;

	}

	body .single-news dl.box-date{

		display: none !important;

	}

	.content-news img {

		width: 100%;

		height: auto;

		vertical-align: top;

	}

	#campaign .content img.img-responsive {

		width: 100%;

		height: auto;

		vertical-align: top;

	}

	.content-news .pc { display: none !important; }

	.content-news .sp {}





	/* ↓ここから個別↓ */

	.head_amba p {

	padding: 10px 10px 15px;

	}



	#campaign {

	}

	.content-main {

	}



	#campaign a{

		color:#2595c4;

	}

	#campaign p,

	.head_amba p{

		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;

		font-size:14px;

		color:#222222;

		font-feature-settings : "palt";

		letter-spacing:0.05em;

		line-height:1.55em;

	}



	/********** area1 **********/

	#campaign div#area1{

		background-color:#ffec4f;

		padding:15px 10px;

		margin-bottom:5px;

	}

	#campaign div#area1 h2{

		font-size:18px;

		font-weight:bold;

		line-height:1.7em;

	}

	#campaign div#area1 strong{

		font-weight:bold;

		color:#ef6241;

	}

	/********** area1_2 **********/

	#campaign div#area1_2{

		padding:10px;

		margin-bottom:5px;

	}

	#campaign div#area1_2 h3{

		max-width:250px;

		margin:0px auto;

	}

	#campaign div#area1_2 h3 img{

		max-width:250px;

	}

	/********** area2 **********/

	#campaign div#area2{

		background-color:#eaeff6;

		padding:15px 10px;

		margin-bottom:5px;

	}

	#campaign div#area2 h2{

		font-size:18px;

		font-weight:bold;

		line-height:1.7em;

	}



	/********** area3 **********/

	#campaign div#area3 h2{

		max-width:350px;

		margin:25px auto 0px;

		width:80vw;

	}

	#campaign div#area3 h2 img{

		max-width:350px;

		width:80vw;

	}

	#campaign div#area3 .tokutenBox{

		background-color:#ffec4f;

		padding-bottom:15px;

		margin-bottom:15px;

	}

	#campaign div#area3 .tokutenBox h3 span.number{

		max-width:770px;

		display:block;

		margin:0px auto 10px;

	}

	#campaign div#area3 .tokutenBox h3 span.number img{

		max-width:770px;

	}

	#campaign div#area3 .tokutenBox h3 span.mainH{

		background: url(images/slash.png) repeat-x 0 bottom;

		font-size:18px;

		font-weight:bold;

		text-align:center;

		padding: 0px 10px;

	}

	#campaign div#area3 .tokutenBox h3{

		text-align:center;

	}

	#campaign div#area3 .tokutenBox p{

		padding: 15px 10px 10px;

	}

	#campaign div#area3 .tokutenBox img.Img1{

		max-width:860px;

		margin: 0px auto;

		display:block;

	}

	#campaign div#area3 .tokutenBox img.Img2{

		max-width:530px;

		margin: 0px auto;

		display:block;

		width:90vw;

	}

	#campaign div#area3 .tokutenBox table{

		border-top:solid 1px #959595;

		border-right:solid 1px #959595;

		margin: 0px 10px;

		font-size:14px;

	}

	#campaign div#area3 .tokutenBox table td{

		border-bottom:solid 1px #959595;

		border-left:solid 1px #959595;

		padding: 10px 15px;

	}

	

	/********** area4 **********/

	#campaign div#area4{

		margin-top:15px;

	}

	#campaign div#area4 .ouboBox{

		background-color:#eaeff6;

		padding-bottom:15px;

		margin-bottom:10px;

	}

	#campaign div#area4 .ouboBox h3{

		max-width:770px;

		margin: 0px auto;

	}

	#campaign div#area4 .ouboBox h3 img{

		max-width:770px;

	}

	#campaign div#area4 .ouboBox p{

		padding: 10px;

		line-height:2em;

	}



	/********** area5 **********/

	#campaign div#area5{

		padding:0px 10px 30px;

	}

	#campaign div#area5 h3{

		max-width:350px;

		width:80vw;

		margin: 30px auto 0px;

	}

	#campaign div#area5 h3 img{

		max-width:350px;

		width:80vw;

	}

	#campaign div#area5 p{

		margin-top:10px;

		text-align:left;

	}

	#campaign div#area5 ul{

		padding: 0 10px;

	}

	#campaign div#area5 li{

		margin:4px 0px 4px 10px;

		text-align:left;

		list-style: disc outside;

		line-height:1.55em;

		font-size:14px;

	}

	/********** area6 **********/

	#campaign div#area6 h2{

		max-width:350px;

		margin:25px auto 0px;

		width:80vw;

	}

	#campaign div#area6 h2 img{

		max-width:350px;

		width:80vw;

	}

	#campaign div#area6 .tokutenBox{

		background:#ffec4f url(images/Y_yama2.png) no-repeat 0 -30px;

		background-color:#ffec4f;

		padding: 30px 0 15px;

	}

	#campaign div#area6 .tokutenBox ul{

		padding:40px 0px ;

	}

	#campaign div#area6 .tokutenBox li{

		text-align:center;

		width:50%;

		margin:20px 0px 0px;

		float:left;

		}

	#campaign div#area6 .tokutenBox li img{

		max-width:150px;

		width:90%;

	}

	#campaign div#area6 .tokutenBox li a{

		color:#000;

		text-decoration: none;

		line-height:1.7em;

		font-weight:bold;

		font-size:13px;

	}

	#campaign div#area6 .tokutenBox .moreText{

		clear: both;

		text-align:right;

		padding: 20px 10px 0px 0;

	}

	#campaign div#area6 .tokutenBox .moreText span{

		background:#000;

		padding:3px 10px;

		border-radius: 12px;

		color:#FFF;

		font-size:12px;

		font-weight:bold;

	}

	/********** area7 **********/

	#campaign div#area7{

		background-color:#eaeff6;

		padding:15px 10px;

		margin-bottom:15px;

	}

	#campaign div#area7 h2{

		font-size:18px;

		font-weight:bold;

		line-height:1.7em;

	}

	#campaign div#area7 strong{

		font-weight:bold;

		color:#ef6241;

	}

	/********** area8 **********/

	#campaign div#area8{

		background-color:#ffec4f;

		padding:15px 10px;

		margin-bottom:5px;

	}

	#campaign div#area8 h2{

		font-size:18px;

		font-weight:bold;

		line-height:1.7em;

	}

	#campaign div#area8 p{

		padding-bottom:15px;

	}

	#campaign div#area8x img.Img1{

		max-width:860px;

		margin: 0px auto 0;

		display:block;

	}



}





/*----------------------*/

/*          pc          */

/*----------------------*/

@media print, screen and (min-width: 769px) {

	body .page-single .header{

		display: none !important;

	}

	body .single-news dl.box-date{

		display: none !important;

	}

	#campaign a{

		color:#2595c4;

	}

	#campaign div.image{

		text-align:center;

	}

	#campaign .content-topic {

		margin: 0 auto;

		padding-top:68px;

		padding-bottom: 100px;

	}

	#campaign .content-topic a {

		text-decoration: underline;

		color: #2595c4;

		-webkit-transition-duration: 200ms;

		-moz-transition-duration: 200ms;

		-o-transition-duration: 200ms;

		-ms-transition-duration: 200ms;

		transition-duration: 200ms;

	}

	#campaign .content-topic a:hover {

		text-decoration: none;

		opacity: 0.7;

		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

		filter: alpha(opacity=70);

	}

	#campaign .content-topic .pc { display: block !important; }

	#campaign .content-topic .sp { display: none !important; }





	/* ↓ここから個別↓ */

	.head_amba p {

		padding:25px;

		line-height:1.7em;

	}

	#campaign {

	}

	.content-main {

	}

	#campaign p{

		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;

		font-size:15px;

		color:#000;

		font-feature-settings : "palt";

		letter-spacing:0.05em;

		line-height:1.7em;

	}

	#campaign h3{

		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;

		font-feature-settings : "palt";

		letter-spacing:0.05em;

		margin-bottom:5px;

		line-height:1.5em;

	}

	#campaign h3 span{

		font-size:1.3em;

	}

	#campaign .hashtag{

		color:#1da1f2;

		font-weight:bold;

	}



	/********** area1 **********/

	#campaign div#area1{

		background-color:#ffec4f;

		padding:25px;

		margin-bottom:20px;

	}

	#campaign div#area1 h2{

		font-size:36px;

		font-weight:bold;

		line-height:1.7em;

	}

	#campaign div#area1 strong{

		font-weight:bold;

		color:#ef6241;

	}

	

	/********** area1_2 **********/

	#campaign div#area1_2{

		padding:15px 25px;

		margin-bottom:25px;

	}

	#campaign div#area1_2 h3{

		width:250px;

		margin:0px auto;

	}

	/********** area2 **********/

	#campaign div#area2{

		background-color:#eaeff6;

		padding:25px;

	}

	#campaign div#area2 h2{

		font-size:36px;

		font-weight:bold;

		line-height:1.7em;

	}



	/********** area3 **********/

	#campaign div#area3 h2{

		width:350px;

		height:104px;

		margin:80px auto 0px;

	}

	

	#campaign div#area3 .tokutenBox{

		background:#ffec4f url(images/Y_yama.png) no-repeat 0 0;

		padding-bottom:25px;

		margin-bottom:40px;

	}

	#campaign div#area3 .tokutenBox h3 span.number{

		width:770px;

		height:107px;

		display:block;

		margin:0px auto 30px;

	}

	#campaign div#area3 .tokutenBox h3 span.mainH{

		background: url(images/slash.png) repeat-x 0 bottom;

		font-size:36px;

		font-weight:bold;

		text-align:center;

	}

	#campaign div#area3 .tokutenBox h3{

		text-align:center;

	}

	#campaign div#area3 .tokutenBox p{

		padding: 35px 25px 20px;

	}

	#campaign div#area3 .tokutenBox img.Img1{

		width:860px;

		margin: 0px auto;

		display:block;

	}

	#campaign div#area3 .tokutenBox img.Img2{

		width:530px;

		margin: 0px auto;

		display:block;

	}

	#campaign div#area3 .tokutenBox table{

		border-top:solid 1px #959595;

		border-right:solid 1px #959595;

		margin: 0px 25px;

	}

	#campaign div#area3 .tokutenBox table td{

		border-bottom:solid 1px #959595;

		border-left:solid 1px #959595;

		padding: 10px 15px;

	}

	/********** area4 **********/

	#campaign div#area4{

		margin-top:20px;

	}

	#campaign div#area4 .ouboBox{

		background:#eaeff6 url(images/G_yama.png) no-repeat 0 0;

		padding-bottom:25px;

		margin-bottom:40px;

	}

	#campaign div#area4 .ouboBox h3{

		width:770px;

		margin: 0px auto;

	}

	#campaign div#area4 .ouboBox p{

		padding: 25px;

		font-size:16px;

		line-height:2em;

	}

	#campaign div#area4 .ouboBox p .app{

		font-size:14px;

	}

	/********** area5 **********/

	#campaign div#area5{

		padding:0px 30px 50px;

	}

	#campaign div#area5 h3{

		width:350px;

		margin: 100px auto 0px;

	}

	#campaign div#area5 p{

		margin-top:15px;

		text-align:left;

		font-size:85%;

	}

	#campaign div#area5 ul{

		margin: 0 15px;

	}

	#campaign div#area5 li{

		margin-top:8px;

		text-align:left;

		font-size:85%;

		list-style: disc;

		line-height:1.55em;

	}

	/********** area6 **********/

	#campaign div#area6 h2{

		width:350px;

		height:104px;

		margin:30px auto 0px;

	}

	

	#campaign div#area6 .tokutenBox{

		background:#ffec4f url(images/Y_yama2.png) no-repeat 0 0;

		padding-bottom:25px;

	}

	#campaign div#area6 .tokutenBox ul{

		padding:80px 30px 40px;

	}

	#campaign div#area6 .tokutenBox li{

		text-align:center;

		font-size:18px;

		width:220px;

		margin:40px 0px 0px;

		float:left;

	}

	#campaign div#area6 .tokutenBox li a{

		color:#000;

		text-decoration: none;

		line-height:1.7em;

		font-weight:bold;

	}

	#campaign div#area6 .tokutenBox .moreText{

		clear: both;

		text-align:right;

		padding: 50px 60px 30px 0;

	}

	#campaign div#area6 .tokutenBox .moreText span{

		background:#000;

		padding:5px 20px;

		border-radius: 18px;

		color:#FFF;

		font-size:18px;

		font-weight:bold;

	}

	/********** area7 **********/

	#campaign div#area7{

		background-color:#eaeff6;

		padding:25px;

		margin-bottom:40px;

	}

	#campaign div#area7 h2{

		font-size:36px;

		font-weight:bold;

		line-height:1.7em;

	}

	#campaign div#area7 strong{

		font-weight:bold;

		color:#ef6241;

	}

	/********** area8 **********/

	#campaign div#area8{

		background-color:#ffec4f;

		padding:25px;

		margin-bottom:20px;

	}

	#campaign div#area8 h2{

		font-size:36px;

		font-weight:bold;

		line-height:1.7em;

	}



	#campaign div#area8 img.Img1{

		width:860px;

		margin: 0px auto;

		display:block;

	}

}



